<?
define('S_SEC', dirname(__FILE__).DIRECTORY_SEPARATOR);
include_once(S_SEC.'./include/para.inc');
include_once(S_SEC.'./online.php');
include_once(S_SEC.'./include/Blog.php');
include_once(S_SEC.'./include/circle_member.php');
include_once(S_SEC.'./include/Cats.php');
require(S_ROOT."template".DIRECTORY_SEPARATOR.$sys["template"]."/include/para.php");
//$this_str3 = $this_menu;
$nav_blog = "<img src='".$tp."images/bt_blog_nav_this.jpg'>";
$display_blog = $display_this;
?>